@charset "utf-8";
@import url("_normalize.css");
@import url("_template.css");

#content_left {
  float: left;
  margin: 2px 0 20px 12px;
  width: 524px;
}
#content_right {
  float: right;
  width: 206px;
  margin: 10px 5px 0 0;
}
/*------------------------------------------------------------------------------------------------
informationBanner
------------------------------------------------------------------------------------------------*/
#informationBanner {
  background: url(../images/banner/bg-banner.png) 0px 0px no-repeat;
  height: 319px;
  margin: 0 0 0 6px;
  padding: 17px 0 0;
  position: relative;
  width: 753px;
  z-index: 5;
}
#informationBanner h4 {
  margin: 0;
}
#informationBanner .num {
  left: 50%;
  margin: 0 0 0 -37px;
  padding: 5px 0 0 16px;
  position: absolute;
  top: 220px;
  width: 69px;
  z-index: 10;
}
#bigBanner {
  border: 1px solid #d9d9d9;
  height: 197px;
  margin: 0 0 14px 18px;
  position: relative;
  width: 708px;
}
#bigBanner li {
  position: absolute;
}
#thumbnail {
  height: 64px;
  margin: 0 0 0 41px;
  overflow: hidden;
  padding: 23px 0 0;
  position: relative;
  width: 660px;
}
#thumbnail ul {
  position: absolute;
  margin-left: 1px;
}
#thumbnail li {
  border: none;
  float: left;
  margin-right: 5px;
}
#thumbnail li a {
  background-color: #000;
  position: relative;
  display: block;
}
#thumbnail li .current {
  position: absolute;
  margin: -5px 0 0 1px;
  left: 0px;
}
#thumbnail li img {
  margin: -1px;
}
#pager-prev {
  position: absolute;
  left: 16px;
  bottom: 37px;
}
#pager-next {
  position: absolute;
  right: 27px;
  bottom: 37px;
}
#current {
  bottom: 22px;
  height: 65px;
  left: 43px;
  position: absolute;
}
/*------------------------------------------------------------------------------------------------
important
------------------------------------------------------------------------------------------------*/
#important {
  margin: 7px 0 5px;
}
#important ul {
  background: url(../images/index/bg-important-repeat.png) repeat-y 0 0;
  padding: 15px 18px 0;
}
#important li:after, .newsWidget .boxContent li:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html #important li, * html .newsWidget .boxContent li {
  zoom: 1;
} /* IE6 */
*:first-child+html #important li, *:first-child+html .newsWidget .boxContent li {
  zoom: 1;
} /* IE7 */
#important li {
  margin: 0 0 15px;
}
#important li:last-child {
  margin: 0;
}

#important li a {
  background: url(../images/index/icon-important-arrow.png) no-repeat 0 2px;
  color: #fff;
  float: left;
  padding: 0 0 0 22px;
  text-decoration: none;
  width: 360px;
}
#important li a:hover {
  text-decoration: underline;
}
#important li tt {
  float: right;
  font-size: 12px;
}
.newsWidget .boxContent li tt {
  float: right;
  font-size: 12px;
  margin-top: 2px;
}
/*------------------------------------------------------------------------------------------------
news
------------------------------------------------------------------------------------------------*/
#news1 {
  background: url(../images/index/bg-news.png) no-repeat top center;
  height: 473px;
}
#news2 {
  background: url(../images/index/bg-bbs.png) no-repeat top center;
  height: 320px;
}
#news3 {
  background: url(../images/index/bg-fass.png) no-repeat top center;
  height: 320px;
}
.newsWidget {
  position: relative;
  margin-bottom: 5px;
}
.newsWidget .title {
  height: 66px;
}
.newsWidget .title span {
  display: block;
  text-indent: -9999px;
}
.newsWidget .tabBox {
  padding: 4px 18px 0;
}
.newsWidget .tabNav {
  height: 30px;
}
.newsWidget .tabNav li {
  float: left;
  border-bottom: solid 2px #395d8f;
}
.newsWidget .boxContent {
  padding: 20px 12px 0;
}
.newsWidget .boxContent li {
  background: url(../images/index/bg-important-li.gif) no-repeat 0 bottom;
  margin: 0 0 5px;
  padding: 0 0 6px;
}
.newsWidget .boxContent li div {
  width: 320px;
  overflow: hidden;
  margin-top: 3px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.newsWidget .boxContent li img {
  float: left;
  margin: 0 10px 0 0;
}
.newsWidget .boxContent li img.imgNew {
  margin: 5px 5px 0 0;
}
.newsWidget .boxContent li a {
  float: left;
  width: 310px;
  overflow: hidden;
}
.newsWidget .tabContent {
  position: relative;
  z-index: 12;
}
#news1 .title {
  background: url(../images/index/news_title.png) 0 0 no-repeat;
  margin-bottom: 10px;
}
#news2 .title {
  background: url(../images/index/news_title2.png) 0 0 no-repeat;
  margin-bottom: 10px;
}
#news1 .more,
#news2 .more {
  position: absolute;
  right: -10px;
  top: -111px;
}
#news1 .tabContent ul {
  height: 316px;
  overflow: hidden;
}
#news2 .tabContent ul {
  height: 156px;
  overflow: hidden;
}
#news3 .title {
  background: url(../images/index/news_title3.png) 0 0 no-repeat;
  margin-bottom: 10px;
}
#news3.newsWidget .tabBox {
  padding: 10px 18px 0;
}
#news3 .more {
  position: absolute;
  right: 22px;
  top: 20px;
}

/*------------------------------------------------------------------------------------------------
rightBanner
------------------------------------------------------------------------------------------------*/
#content_right .rightBanner {
  margin-bottom: 10px;
}
#content_right .rightBanner a {
  display: block;
  width: 100%;
  height: 100%;
  margin-bottom: 5px;
}

/*------------------------------------------------------------------------------------------------
Social Tab
------------------------------------------------------------------------------------------------*/
#social {
  background: url(../images/index/bg-sns-head.png) no-repeat top center;
  width: 208px;
  padding-top: 49px;
}
#social .boxContent {
  background: url(../images/index/bg-sns-repeat.png) repeat-y 0 0;
  padding: 10px 10px 2px;
}
#social .twitter-button {
  margin-top: 10px;
}
#sns {
  margin: 0 auto 10px;
  width: 208px;
}
#sns li {
  float: left;
  margin-right: 14px;
}
#sns li.youtube {
  margin-right: 0;
}

/*------------------------------------------------------------------------------------------------
SS List
------------------------------------------------------------------------------------------------*/
.ss_list {
  padding: 0 0 10px 4px;
  margin-bottom: 0px;
  position: relative;
  z-index: 12;
}
.ss_list li {
  float: left;
  width: 150px;
  margin-right: 16px;
}
.ss_list li.last {
  margin-right: 0px;
}
.ss_list li li {
  float: none;
  margin-right: 0px;
  font-size: 10px;
  line-height: 1.7em;
}
.ss_list li li.post_title {
  margin-top: 3px;
  font-size: 12px;
  line-height: 26px;
}
.ss_list .ss_thumb {
  width: 148px;
  height: 112px;
  text-align: center;
  background-color: #fff;
}
.ss_list .ss_thumb a {
  display: table-cell;
  vertical-align: middle;
  width: 148px;
  height: 114px;
  overflow: hidden;
  border: solid 1px #00d2ff;
  background-color: #fff;
}
.ss_list .ss_thumb img {
  width: auto;
  height: auto;
  max-width: 100%;
}
